{
  "databaseChangeLog": [
    {
      "changeSet": {
        "id": "Change build_cost_time to double in units",
        "author": "anibus",
        "changes": [
          {
            "modifyDataType": {
              "columnName": "build_cost_time",
              "newDataType": "number",
              "tableName": "units"
            }
          }
        ]
      }
    },
    {
      "changeSet": {
        "id": "Change build_cost_time to double in sergeants",
        "author": "anibus",
        "changes": [
          {
            "modifyDataType": {
              "columnName": "build_cost_time",
              "newDataType": "number",
              "tableName": "sergeants"
            }
          }
        ]
      }
    },
    {
      "changeSet": {
        "id": "Change build_cost_time to double in buildings",
        "author": "anibus",
        "changes": [
          {
            "modifyDataType": {
              "columnName": "build_cost_time",
              "newDataType": "number",
              "tableName": "buildings"
            }
          }
        ]
      }
    },
    {
      "changeSet": {
        "id": "Change reinforce_time to double in units",
        "author": "anibus",
        "changes": [
          {
            "modifyDataType": {
              "columnName": "reinforce_time",
              "newDataType": "number",
              "tableName": "units"
            }
          }
        ]
      }
    },
    {
      "changeSet": {
        "id": "Change cost_time to double in researches",
        "author": "anibus",
        "changes": [
          {
            "modifyDataType": {
              "columnName": "cost_time",
              "newDataType": "number",
              "tableName": "researches"
            }
          }
        ]
      }
    },
    {
      "changeSet": {
        "id": "Change addon_cost_time to double in building_addons",
        "author": "anibus",
        "changes": [
          {
            "modifyDataType": {
              "columnName": "addon_cost_time",
              "newDataType": "number",
              "tableName": "building_addons"
            }
          }
        ]
      }
    }
  ]
}
